cancel
Showing results for 
Search instead for 
Did you mean: 

What is the minimum version of Visio I need to use the Prognosis Stencil Templates?

Community Manager

What is the minimum version of Visio I need to use the Prognosis Stencil Templates?

Visio 2010 is the minimum to get started in building Live Canvases.